html { font-size: 16px; }
:root {
  --background: #FFFFFF;
  --foreground: #09090B;
  --card: #FFFFFF;
  --card-foreground: #09090B;
  --popover: #FFFFFF;
  --popover-foreground: #09090B;
  --border: #E4E4E7;
  --input: #E4E4E7;
  --menu-text: #192028;
  --menu-text-hover: #252e38;
  --ring: #18181B;
  --menu-hover: #F9FAFB;
  --primary: #18181B;
  --primary-foreground: #FAFAFA;
  --secondary: #F4F4F5;
  --secondary-foreground: #18181B;
  --accent: #F4F4F5;
  --accent-foreground: #18181B;
  --muted: #F4F4F5;
  --muted-foreground: #71717A;
  --chart-1: #3B82F6;
  --chart-2: #10B981;
  --chart-3: #F59E0B;
  --chart-4: #EF4444;
  --chart-5: #A855F7;
  --sidebar: #FAFAFA;
  --sidebar-foreground: #3F3F46;
  --sidebar-primary: #18181B;
  --sidebar-primary-foreground: #FAFAFA;
  --sidebar-accent: #F4F4F5;
  --sidebar-accent-foreground: #18181B;
  --sidebar-border: #E5E7EB;
  --sidebar-ring: #3B82F6;
  --destructive: #EF4444;
  --destructive-foreground: #FAFAFA;
  --success: #15803D;
  --success-foreground: #FFFFFF;
  --warning: #F59E0B;
  --warning-foreground: #1F2937;
  --info: #2563EB;
  --info-foreground: #FFFFFF;
  --ring: #18181B;
  --radius: 0.5rem;
}
.dark {
  --background: #09090B;
  --foreground: #FAFAFA;
  --card: #09090B;
  --card-foreground: #FAFAFA;
  --popover: #09090B;
  --popover-foreground: #FAFAFA;
  --border: #27272A;
  --input: #191919;
  --menu-text: #99A1AF;
  --menu-text-hover: #c4c9da;
  --ring: #D4D4D8;
  --menu-hover: #191919;
  --primary: #FAFAFA;
  --primary-foreground: #18181B;
  --secondary: #27272A;
  --secondary-foreground: #FAFAFA;
  --accent: #27272A;
  --accent-foreground: #FAFAFA;
  --muted: #27272A;
  --muted-foreground: #A1A1AA;
  --chart-1: #3B82F6;
  --chart-2: #10B981;
  --chart-3: #FBBF24;
  --chart-4: #F87171;
  --chart-5: #C084FC;
  --sidebar: #18181B;
  --sidebar-foreground: #F4F4F5;
  --sidebar-primary: #1D4ED8;
  --sidebar-primary-foreground: #FFFFFF;
  --sidebar-accent: #27272A;
  --sidebar-accent-foreground: #F4F4F5;
  --sidebar-border: #27272A;
  --sidebar-ring: #3B82F6;
  --destructive: #7F1D1D;
  --destructive-foreground: #FEE2E2;
  --success: #22C55E;
  --success-foreground: #052E16;
  --warning: #FBBF24;
  --warning-foreground: #FFFFFF;
  --info: #3B82F6;
  --info-foreground: #DBEAFE;
  --ring: #FAFAFA;
}
